/*-------------------------------------
	MENU
-------------------------------------*/
@font-face {
font-family: 'Roboto Slab Bold';
src: url('../fonts/font/template-font/Roboto_Slab/RobotoSlab-Bold.ttf');
}
@font-face {
font-family: 'Roboto Slab Light';
src: url('../fonts/font/template-font/Roboto_Slab/RobotoSlab-Light.ttf');
}
@font-face {
font-family: 'Roboto Slab';
src: url('../fonts/font/template-font/Roboto_Slab/RobotoSlab-Regular.ttf');
}
@font-face {
font-family: 'Roboto Slab Thin';
src: url('../fonts/font/template-font/Roboto_Slab/RobotoSlab-Thin.ttf');
}
nav  ul li a{
text-decoration:none;
}

ul.sf-menu {
	position: relative;
	float: right;
}

ul.sf-menu > li {
	margin: 0;
}

ul.sf-menu li a,
ul.sf-menu li span {
	display: block;
	padding: 0 1em;
	font: 14px/32px 'Roboto Slab Thin', serif;
	text-transform: capitalize;
}

ul.sf-menu > li > a,
ul.sf-menu > li > span {
	padding: 0 13px;
	font: 18px/44px 'Roboto Slab Thin', serif;
	height: 45px;
	color: #3c4b59;
	text-decoration: none;
}

ul.sf-menu > li.parent > a,
ul.sf-menu > li.parent > span {
	background: url(../images/menu/sep.png) center 21px no-repeat;
}

ul.sf-menu > li.sfHover.parent > a,
ul.sf-menu > li.sfHover.parent > span,
ul.sf-menu > li.parent > a:hover,
ul.sf-menu > li.parent > span:hover {
	background: transparent !important;
	text-decoration: none;
}

ul.sf-menu li:hover ul,
ul.sf-menu li.sfHover ul {
	top: 85px;
	width: auto !important;
}

ul.sf-menu > li:hover > ul,
ul.sf-menu > li.sfHover > ul { 
	background: #fff;
	padding-top: 4px;
	padding-bottom: 15PX;
	margin-top: 31px;
	border-top: none;
	border:1px solid #1c252c;
}

ul.sf-menu ul {
	width: 168px;
}


ul.sf-menu > li:hover > ul > li:first-child,
ul.sf-menu > li.sfHover > ul > li:first-child {
	padding-top: 12px;
}

ul.sf-menu > li:hover > ul > li.lastItem,
ul.sf-menu > li.sfHover > ul > li.lastItem {
	padding-bottom: 14px;
}

ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left: 160px;
	top: 0px;
	border-left: 1px solid #5c646b;
}

ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left: 140px;
	top: -0.5em;
}

ul.sf-menu ul {
	padding: 12px 0 14px;
}

ul.sf-menu ul li a,
ul.sf-menu ul li span {
	display: block;
	line-height: 32px;
	text-align: left;
	padding-left: 20px;
	text-decoration: none;
}

ul.sf-menu ul li:first-child a,
ul.sf-menu ul li:first-child span {
	background: none;
	text-decoration: none;
}

select.select-menu {
	display: none;
}

.sf-menu > li > a,.sf-menu > li > span {
	color:#4e4e4e;
}

.sf-menu > li > a:hover, .sf-menu > li > a:active, .sf-menu > li.sfHover > a, .sf-menu > li.sfHover > span, .sf-menu > li:hover > span, .sf-menu > li.current > a, .sf-menu > li.current > span, .sf-menu > li.active > a, .sf-menu > li.active > span {
	background: transparent;
}

.sf-menu > li > a:hover, .sf-menu > li.sfHover > a, .sf-menu > li.sfHover > span, .sf-menu > li:hover > span{
	color: #ffffff;
}
 .sf-menu > li > a:active, .sf-menu > li.current > a, .sf-menu > li.current > span, .sf-menu > li.active > a, .sf-menu > li.active > span{
	color:#fff;
 }

.sf-menu ul {
	background: #646d74;
}

ul.sf-menu ul li a:hover,
ul.sf-menu ul li span:hover {
color: #fff !important;
}

.sf-menu ul > li > a:hover, .sf-menu ul > li:hover > a, .sf-menu ul > li:hover > span, .sf-menu ul > li > a:active, .sf-menu ul > li.current > a, .sf-menu ul > li.current > span, .sf-menu ul > li.sfHover > a, .sf-menu ul > li.sfHover > span, .sf-menu ul > li.active > span, .sf-menu ul > li.active > a {
	color: #fff;
}
.navigation select{
display:none;
}
@media only screen and (min-width: 120px) and (max-width: 2000000px) {
.navigation .last-image{
display:none;
}
.navigation{

}
.navigation select{
display: block;
width: 100%;
height: 60px;
margin-top: 0px;
padding:10px;
margin-bottom: 0px;
border-radius: 0px;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
}
.navigation select option{
padding:10px;
}
.navigation option{

}
.sf-menu{
display:none;
}
}